Межсайтовый скриптинг в Novell eDirectory

Дата публикации:
26.10.2009
Дата изменения:
26.10.2009
Всего просмотров:
761
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell eDirectory 8.x
Уязвимые версии: Novell eDirectory 8.8 SP5, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в различных параметрах в dhost/modules. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.novell.com/products/edirectory/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA